Bug 1119252 - Maven repo: Missing aritifacts when checking BOMs for effective pom
Summary: Maven repo: Missing aritifacts when checking BOMs for effective pom
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal Packaging
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR03
: 6.2.0
Assignee: Jean-frederic Clere
QA Contact: Tomas Kyjovsky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 11:32 UTC by Filip Kiss
Modified: 2018-02-06 19:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Filip Kiss 2014-07-14 11:32:38 UTC
Description of problem:
Missing artifacts when receiving effective pom on test pom file with dependency on BOM from repository.

org.gatein:gatein-dep:pom:1.4.0.Final-redhat-1
org.gatein:gatein-dep:pom:1.2.1.Final-redhat-1


Stack traces:
https://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/EPP/view/EPP/view/6.2/view/Maven%20Repo/job/jpp-repository-maven-check-boms-for-effective-pom/33/

Comment 2 PnT Account Manager 2017-12-08 15:06:55 UTC
Employee 'fkiss@redhat.com' has left the company.


Note You need to log in before you can comment on or make changes to this bug.